Subject: Re: bug#23935: 25.1.50; simple reproducible crash for emacs -Q: `M-: (+ 1997 120 400)'

From: Eli Zaretskii <[email-masked]>
Date: Wed, 13 Jul 2016 17:37:25 +0300

> Date: Tue, 12 Jul 2016 20:23:59 -0700 (PDT)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked]
> 
> Version: 1.626.7601.19054
> Build Time: Tue Nov 03 10:54:42 2015

Hmm, I have an earlier version on my Windows 7 machines.  This one
seems to come with some security update.  But it's still legit, I
think.

At this point, I think the only practical way forward is to run Emacs
under GDB and show the backtrace from the crash.  Which versions of
GDB do you have on that system?  (Run "gdb --config" to see the
answer.)